/* Extra small devices*/
@media screen and (max-width:767px) {
    main{
        width: 100%;
        height: 25vh;
        overflow: hidden;
        margin-bottom: 0;
        /* border: 5px solid red; */
    }
    #prices{
        overflow: hidden;
        /* border: 2px solid red; */
        height: auto;
        padding: 0;
    }
    #prices>div:nth-of-type(1){
        margin-top: 50px;
    }
    #prices>div:nth-of-type(1)>h2{
        font-size: 30px;
        margin: 0 20px;
    }
    #tables{
        height: auto;
        flex-direction: column;
    }
    #tables>div{
        height: auto;
        /* border: 3px solid green; */
    }
    #tables>div:nth-of-type(1){
        height: 550px;
    }
    #tables>div:nth-of-type(2){
        height: 950px;
    }
    #tables>div:nth-of-type(3){
        height: 800px;
    }
    #tables table{
        width: 400px !important;
    }
    #banks{
        overflow: hidden;
    }
    #banks>div:nth-of-type(1){
        font-size: 20px;
    }


    #our{
        width: 100%;
        min-height: 500px;
        padding: 20px;
        background-color: rgba(0, 0, 0, 0.87);
        border-bottom: 2px solid goldenrod;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        overflow: hidden;
        text-align: center;
    }
    #our>h2{
        color: goldenrod;
        font-size: 50px;
    }
    #our>h6{
        color: white;
        font-size: 40px;
    }
    #our>p{
        color: white;
        font-size: 30px;
    }
    #our>p>a{
        color: white;
    }
}

/* Small devices*/
@media screen and (min-width:768px) and (max-width:992px) {
    main{
        width: 100%;
        height: 50vh;
        overflow: hidden;
        /* border: 5px solid red; */
    }
    #prices{
        overflow: hidden;
    }
    #tables table{
        width: 200px !important;
    }
    #banks{
        overflow: hidden;
    }

}

/* Medium devices */
@media screen and (min-width:993px) and (max-width:1200px) {
    main{
        width: 100%;
        height: 70vh;
        overflow: hidden;
    }
    
    
    #prices{
        padding: 5%;
        border-bottom: 2px solid goldenrod;
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
    }

    #tables{
        width: 90%;
        height: auto;
    }

    
    #tables table{
        width: 250px !important;
    }
    #banks{
        overflow: hidden;
    }
    
}

